blog:
  other: Blog
photos:
  other: Fotos
about:
  other: Sobre

# Slogans
transRights:
  other: "Derechos transgéneros son derechos humanos."
blackLivesMatter:
  other: "Las vidas negras importan."
getVaccinated:
  other: "Vacunate."
